Bug 417151 - Please update to 0.4.0
Please update to 0.4.0
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-sqlalchemy (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Shahms E. King
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-09 07:16 EST by Terje Røsten
Modified: 2007-12-21 16:27 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.4.1-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-21 16:27:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terje Røsten 2007-12-09 07:16:08 EST
Description of problem:

Current version in Fedora is 0.4.0 beta6, while
0.4.0 proper was released Oct 17:

 http://www.sqlalchemy.org/news.html

Please upgrade the package (in F-8 too)
Comment 1 Terje Røsten 2007-12-09 07:25:16 EST
In fact, 0.4.1 is available, and 0.3.11 release for python-sqlalchemy0.3.noarch

 http://www.sqlalchemy.org/download.html
Comment 2 Toshio Ernie Kuratomi 2007-12-11 19:56:20 EST
I've upgraded python-sqlalchemy in rawhide to 0.4.1

For F-8, python-sqlalchemy-0.4.1 has been built and will be pushed to testing.
  python-sqlalchemy0.3-0.3.11 has been built and will be pushed to testing.

For F-7, and EL-5 python-sqlalchemy-0.3.11 has been built and will be pushed to
testing.
Comment 3 Terje Røsten 2007-12-12 01:49:47 EST
Great, thanks!
Comment 4 Fedora Update System 2007-12-12 14:55:25 EST
python-sqlalchemy0.3-0.3.11-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-sqlalchemy0.3'
Comment 5 Fedora Update System 2007-12-12 14:58:00 EST
python-sqlalchemy-0.4.1-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-sqlalchemy'
Comment 6 Fedora Update System 2007-12-12 14:59:57 EST
python-sqlalchemy-0.3.11-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-sqlalchemy'
Comment 7 Fedora Update System 2007-12-21 16:07:13 EST
python-sqlalchemy-0.4.1-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2007-12-21 16:09:26 EST
python-sqlalchemy-0.3.11-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2007-12-21 16:13:11 EST
python-sqlalchemy0.3-0.3.11-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.